log4shib 2.0.0

Classes | Namespaces
Win32DebugAppender.hh File Reference
`#include <string>`
`#include "log4shib/Export.hh"`
`#include "log4shib/LayoutAppender.hh"`
Include dependency graph for Win32DebugAppender.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | log4shib::Win32DebugAppender
| Win32DebugAppender simply sends the log message to the default system debugger on Win32 systems. More...

## Namespaces
namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.